body{ padding: 0px; margin: 0px; list-style: none; font: normal 14px/18px 'Work Sans', sans-serif; color:#000; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }


.wrapper{ width: 100%;}
.panel-default > .panel-heading{ background: none !important; border: none !important; border-radius: 0px !important;}
.panel-default{ border-radius: 0px !important;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{ background: none !important; border: none !important; border-radius: 0px !important;}
a:hover, a:focus{ text-decoration: inherit !important;}

/*header*/
.header_sec{ width: 100%; position: absolute; left: 0; top: 0; z-index: 5;}
.header_Inn{ width: 100%;}

.nav_top{ margin: 0px; padding: 0px; background: none; border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
.drop-nav{ position: absolute; top: 10px; right: 0px;}
.nav_top .dropdown-menu li a{ font-size: 13px;}

.header_top{width: 100%; display: inline-block;}
.header_top ul li a{color: #fff; display: inline-block; padding: 15px 12px 15px 0;}
.header_sec ul li:last-child a{padding-right: 0;}
.header_top ul li{display: inline-block; font-size: 16px; line-height: 26px; font-weight: 400;}
.header_top .float-left li i{padding-right: 8px;}
.header_sec a:hover, .menu_sec .actv a, .menu_sec .current-menu-item a{color: #68cffc;}

.nav_top{background: #ffffff; width: 100%; padding: 20px 30px;}
.nav_top .navbar-brand{padding: 0; margin: 0;}
.nav_top .navbar-brand img{max-width: 100%;}
.menu_sec li{ position: relative; font-size: 20px; line-height: 30px;}
/*.menu_sec li:last-child{margin-right: 0;}*/
.menu_sec li a{color: #000000; padding: 5px 20px; display: inline-block;}
.menu_sec li:last-child a{padding-right: 0;}
.search_sec{position: relative;}
.srchopen{ width: 220px; padding: 10px; background: #fff; position: absolute; top: 100%; right: 0px;box-shadow: 0px 0px 5px 1px #ccc; display: none; z-index: 5;}
.srchopen input[type="text"]{ width: 100%; border: 1px solid #ccc; padding: 0 10px; font-size: 14px; line-height: 24px; font-weight: 400; height: 40px; color: #000;}
.srchopen input[type="text"]::placeholder{color: #ccc; opacity: 1 !important;}
.srchopen input[type="text"]:focus{outline: none !important;}


/*bannersec*/
.bannersec{ width: 100%; position: relative; text-align: center;}
.banner_box{position: relative; width: 100%;}
.banner_box:before{background: rgba(10,25,102,0.74); position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: "";}
.banner_contant{position: absolute; left: 0; top: 50%; width: 100%;-ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.banner_txt strong{font: normal 50px/60px 'WorkSans-Bold'; color: #fff;}
.btm_arw{ width: 56px; position: absolute; left: 50%; bottom: 28%; margin-left: -28px; -webkit-animation:1s ease 0s normal none infinite running btm-arrow;animation:1s ease 0s normal none infinite running btm-arrow;}
.btm_arw img{ max-width: 100%; }
@-webkit-keyframes btm-arrow{16.65%{-webkit-transform:translateY(8px);transform:translateY(8px);}
33.3%{-webkit-transform:translateY(-6px);transform:translateY(-6px);}
49.95%{-webkit-transform:translateY(4px);transform:translateY(4px);}
66.6%{-webkit-transform:translateY(-2px);transform:translateY(-2px);}
83.25%{-webkit-transform:translateY(1px);transform:translateY(1px);}
100%{-webkit-transform:translateY(0);transform:translateY(0);}}
@keyframes btm-arrow{16.65%{-webkit-transform:translateY(8px);transform:translateY(8px);}
33.3%{-webkit-transform:translateY(-6px);transform:translateY(-6px);}
49.95%{-webkit-transform:translateY(4px);transform:translateY(4px);}
66.6%{-webkit-transform:translateY(-2px);transform:translateY(-2px);}
83.25%{-webkit-transform:translateY(1px);transform:translateY(1px);}
100%{-webkit-transform:translateY(0);transform:translateY(0);}}
.bannersec .carousel-indicators li{background: #ffffff; width: 11px; height: 11px; border: 2px solid #ffffff; border-radius: 100%; margin-bottom: 7px; cursor: pointer;}
.bannersec .carousel-indicators li:last-child{margin-bottom: 0;}
.bannersec .carousel-indicators .active{background: transparent; }
.bannersec .carousel-indicators{display: grid; justify-content: end; margin-right: 40px; bottom: 60px;}

.header_sec.fixed{position: fixed; left: 0px; top: 0px; z-index: 99;
  -webkit-animation-name: animationFade;
  -o-animation-name: animationFade;
  animation-name: animationFade;
  -webkit-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
 box-shadow: 0 0 7px 0px #ccc;
 background: #ffffff;
}
@keyframes animationFade{0%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px);}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}}
.fadeInDown{-webkit-animation-name:animationFade;animation-name:animationFade;}
.header_sec.fixed .header_top{display: none;} 
.header_sec.fixed .nav_top {padding: 15px 0;}



/*about_sec*/
.about_sec{width: 100%; background-size: 100% 100% !important; padding-bottom: 60px; background-attachment: fixed !important; }
.ab_boxes{margin-top: -120px;}
.ab_box{background: #ffffff; width: 100%; min-height: 406px; box-shadow: 1px 1px 16px rgba(0,0,0,0.2); margin-top: 0 !important;}
.ab_box i{background: #f30101; display: inline-block;}
.ab_box strong{font: normal 30px/40px 'WorkSans-SemiBold'; color: #050505; padding-bottom: 10px; display: block;}
.txt_box{padding: 20px;}
.ab_top{position: relative;}
.txt_box ul{min-height: 153px;}
.about_sec ul li, .txt_box ul li{font-weight: 400; font-size: 16px; line-height: 22px; color: #050505; position: relative; padding-left: 20px; margin-bottom: 7px;}
.about_sec ul li:last-child, .txt_box ul li:last-child{margin-bottom: 0;}
.about_sec ul li:before, .txt_box ul li:before{background: #f30101; border-radius: 100%; width: 9px; height: 9px; position: absolute; left: 0; top: 8px; content: "";}
.more_btn{font: normal 18px/28px 'WorkSans-Medium'; color: #f30101; padding-top: 15px; display: inline-block;}
.more_btn:hover{color: #68cffc;}
.txt h1, .txt h2{font: normal 40px/50px 'WorkSans-Bold'; color: #000000; padding-bottom: 15px;}
.ab_bottom{padding-top: 70px;}
.ab_lt img{width: 100%;}
.txt p{font-weight: 400; font-size: 16px; line-height: 26px; color: #000000;} 
.ab_rt_top .more_btn{background: #f30101; border-radius: 5px; color: #fff; height: 48px; padding: 0 30px; display: inline-block; line-height: 47px; margin-top: 20px;}  
.ab_rt_top .more_btn:hover{background: #68cffc;}
.ab_rt_bottom{padding-top: 50px;}
.ab_rt_bottom ul li{float: left; width: 50%;}
.about_sec h1{text-align: left;}
.ser_txt{position: absolute; left: -160px; transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); bottom: 150px;}
.ser_txt h1{color: #949693; padding-bottom: 0;}
.ab_bottom{position: relative;}
.ab_boxes .owl-item {padding: 15px 0;}
.ab_boxes .owl-carousel .owl-item img {display: inline-block; width: auto; max-width: 100%;}

/*product_sec*/
.product_sec{width: 100%; padding: 70px 0; text-align: center; position: relative;}
.txt h4{font: normal 21px/31px 'WorkSans-Medium'; color: #fff;}
.product_box img{width: 100%;}
.product_box{position: relative; box-shadow: 1px 1px 14px rgba(0,0,0,0.2);}
.link{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items: end;}
.product_box h4{background: #011a67; padding: 8px 0; width: 100%;}
.product_sec .owl-item{padding: 35px 15px 0;}
.product_sec .owl-nav, .partners_sec .owl-nav{font-size: 0; position: absolute; width: 100%; left: 50%; top: 60%;-moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: -5;}
.product_sec .owl-prev, .product_sec .owl-next, .partners_sec .owl-prev, .partners_sec .owl-next{background: #f30101; width: 45px; height: 45px; float: left; text-align: center; margin-left: -80px;}
.product_sec .owl-next, .partners_sec .owl-next{float: right; margin-right: -80px;}
.product_sec .owl-prev:before, .product_sec .owl-next:before, .partners_sec .owl-prev:before, .partners_sec .owl-next:before{font: normal 20px/45px FontAwesome; content: "\f104"; color: #fff;}
.product_sec .owl-next:before, .partners_sec .owl-next:before{content: "\f105";}


/*partners_sec*/
.partners_sec{background: #28314e; 70px 0; text-align: center; position: relative; padding: 70px 0;}
.partners_sec h2{color: #fff;}
.partners_box{background: #ffffff; width: 100%; display: flex; align-items: center; justify-content: center; min-height: 200px; position: relative; padding: 15px;}
.partners_box img{max-width: 100% !important; width: auto !important;}
.partners_sec .owl-carousel{padding-top: 35px;}


/*footer_sec*/
.footer_sec strong{font: normal 24px/34px 'WorkSans-SemiBold'; color: #ffffff; padding-bottom: 20px; display: inline-block;}
.footer_top{background: #878484; padding: 40px 0; width: 100%;}
.footer_bottom{background: #504f4f; width: 100%; float: left; padding: 10px 0;}
.footer_sec p{ color: #dadada; font-size: 16px; line-height: 26px;}
.footer_bottom p{color: #ffffff !important;}
.footer_bottom p a{color: #ffffff;}
.footer_bottom p a:hover{color: #68cffc;}
.contact_list li{position: relative; padding-left: 30px; margin-bottom: 15px;}
.footer_contant ul li a, .footer_contant ul li{color: #fff;}
.footer_contant ul li a{padding-bottom: 3px; display: inline-block;}
.footer_contant li a:hover{color: #68cffc;}
.contact_list li i{position: absolute; left: 0; top: 7px;}
.socia_icon li{display: inline-block;}
.socia_icon li a{padding: 15px 10px 15px 0;; display: inline-block;}
.socia_icon li:last-child a{padding-right: 0;}
.footer_contant ul li{font-size: 16px; line-height: 26px;}
.inputfld{margin-bottom: 5px;}
.inputfld input[type="text"], .inputfld input[type="email"], .inputfld input[type="tel"], .inputfld textarea{background: #636262; width: 100%; height: 52px; border: none; outline: none; padding: 0 20px; -webkit-appearance: none; box-shadow: none; font-size: 15px; line-height: 25px; color: #fff;}


.inputfld input[type="text"]::placeholder, .inputfld input[type="email"]::placeholder, .inputfld input[type="tel"]::placeholder, .inputfld textarea::placeholder{color: #bab9b9; opacity: 1 !important;}




.inputfld textarea{resize: none; font-family: 'Work Sans', sans-serif; height: 130px; padding: 20px;}
.inputfld input[type="submit"] { background: #f30101; height: 48px; border: none; padding:0 40px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; font: normal 18px/48px 'WorkSans-Medium'; color: #fff; border-radius: 8px; float: right; margin-top: 10px;
} 
.inputfld input[type="submit"]:hover{background: #68cffc;}
.footer_contant p{padding-bottom: 15px;}


.bannersec .carousel-indicators {
  display: grid;
  justify-content: end;
  margin-right: 40px;
  bottom: 60px;
  width: 30px;
  margin: 0px !important;
  padding: 0px !important;
  left: inherit;
  right: 29px;
}



/*product_page*/
.inner_banner .banner_contant{top: 60%;}
.productinner_img img{width: 100%;}
.product_inner{padding: 40px 0 70px; width: 100%;}
.productinner_box{width: 100%; border-radius: 10px; overflow: hidden; box-shadow: 1px 1px 14px rgba(0, 0, 0, 0.5); position: relative; border-bottom: 10px solid #202961; margin-top: 30px;}
.pro_txt{background: #fff; padding: 17px 16px 50px 16px;  width: 100%; position: relative; margin-top: -27px; min-height: 320px;}
.txt h4 span{position: relative; width: 100%; padding-left: 15px;}
.txt h4 span a{color: #000000;}
.txt h4 span:before{position: absolute; left: 0; top: -2px; background: #f30101; width: 4px; height: 29px; content: "";}
.pro_txt p{padding-top: 10px;}
.productinner_box .more_btn{position: absolute; left: 50%; top: 50%; background: #f30101; padding: 0 20px; height: 35px; color: #fff; line-height: 34px; border-radius: 10px; font-size: 16px; -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); z-index: 9; opacity: 0; visibility: hidden; text-transform: capitalize;}

.productinner_box .more_btn:hover{background: #68cffc;}
.productinner_box:before{position: absolute; left: 0; top: 0; background: rgba(24, 24, 24, 0.86); content: ""; width: 100%; height: 100%; z-index: 5; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; opacity: 0; visibility: hidden;}
.productinner_box:hover:before{opacity: 1; visibility: visible;}
.productinner_box:hover .more_btn{opacity: 1; visibility: visible;} 


.modal_sec .modal-content{border-radius: 0; border: 3px solid #000; position: relative; padding: 40px; min-height: 350px}
.modal_sec .modal-content:before{position: absolute; left: 0; top: 0; content: ""; background: url(../images/product_img4.jpg) no-repeat center center; width: 100%; background-size: cover; opacity: 25%; height: 100%;}
.modal_sec h4{font: normal 24px/34px 'WorkSans-Medium'; color: #000000; display: block;}
.modal_sec span{float: right; width: auto;}
.modal_sec ul li{font-size: 16px; line-height: 26px; margin: 5px 0; color: #010101; float: left; width: 50%; position: relative; padding-left: 15px;}
.modal_sec ul li:before{background: #f30101; width: 11px; height: 11px; content: ""; position: absolute; left: 0; top: 7px; border-radius: 100%;}
.modal_sec .modal-body{padding: 0;}
.modal_sec .modal-dialog {max-width: 643px;}

/*about_page*/
.inner_ab{padding: 70px 0;}
.inner_ab .row{flex-direction: row-reverse;}
.inner_ab .ab_lt{position: relative;}
.ab_innerimg{border: 10px solid #ff0000; box-shadow: 1px 1px 14px rgba(0, 0, 0, 0.2); position: absolute; left: -120px; top: 0;}
.inner_ab .ab_lt{width: 100%; display: inline-block;}
.inner_ab .ab_innerimg1{padding-top: 290px;}
.inner_ab  .ab_rt_top{padding-right: 120px;}
.inner_ab p{font-size: 16px; line-height: 24px;}

.our_box{width: 100%; background: #fff; box-shadow: 1px 1px 14px rgba(0, 0, 0, 0.2); padding: 30px 30px 75px; margin-top: 50px;}
.our_box i{background: #f30101; border-radius: 100%; display: inline-block;}
.our_txt{padding-top: 25px; min-height: 289px;}
.our_txt ul li{font-size: 16px; line-height: 26px; color: #000000; position: relative; padding-left: 20px; margin: 8px 0;}
.our_txt ul li:before{position: absolute; left: 0; top: 8px; background: #f30101; width: 11px; height: 11px; content: ""; border-radius: 100%;}
.txt h3{font: normal 31px/40px 'WorkSans-Bold'; color: #000000; padding-bottom: 15px;}
.inner_ab .ab_bottom{padding-top: 0 !important;}
.our_sec{padding: 70px 0;}

/*service_page*/
.inner_service{padding: 70px 0;}
.inner_service .ab_box {min-height: 380px; box-shadow: 10px 10px 0px #a3a2a2;}

/*contact_page*/
.contact_inner{padding: 70px 0 50px;}
.contact_box{width: 100%; background: #fff; box-shadow: 1px 1px 14px rgba(0, 0, 0, 0.2); padding: 50px 30px; margin-top: 30px;}
.contact_box .media i{color: #04196c; font-size: 30px; line-height: 40px; padding-right: 30px;}
.contact_box .media{align-items: center; min-height: 103px;}
.contact_box .media-body span{font-size: 16px; line-height: 23px; color: #000000; font-weight: 400;}
.contact_box .media-body span a{color: #000000;}
.contact_box .media-body span b{font-family: 'WorkSans-Bold'; display: inline-block; width: 100%; font-size: 24px; line-height: 34px;}
.contact_box .media-body span a:hover{color: #68cffc;}
.contact_inner h2{text-align: center;}
.map{width: 100%; padding-top: 50px;}
.map iframe{width: 100%; height: 490px;}
.contact_form h2{padding-bottom: 30px;}
.contact_form .inputfld input[type="text"], .contact_form .inputfld input[type="email"], .contact_form .inputfld input[type="tel"], .contact_form .inputfld textarea{background: transparent; border: 1px solid #c4c0c0; color: #000;}
.contact_form .inputfld {margin-bottom: 20px;}
.contact_form .inputfld input[type="submit"]{float: none;}
.contact_form{padding-bottom: 50px; text-align: center;}
.contact_inner h2{padding-bottom: 0 !important;}

/*clients_page*/
.clients_sec{padding: 70px 0;}
.clients_sec ul{display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -15px; text-align: center;}
.clients_sec ul li{-webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; position: relative; width: 100%; min-height: 1px; padding: 30px 15px;}
.clients_sec ul li img{max-width: 100%;}


.newsletterpg { text-align: center; }
.txt .newsletterpg p { color: #5b9b2e; font-weight: bold; font-size: 20px;}
.txt .newsletterpg h1{ text-align: center; }



.footer_contant .wpcf7 form .wpcf7-response-output{ border: none !important; padding: 5px 10px; text-align: center; font: normal 13px/16px 'WorkSans-Medium'; color:#fff;  margin: 15px 0 0 !important; }
.footer_contant .invalid .wpcf7-response-output{ background:#dc3232; }
.footer_contant .sent .wpcf7-response-output{ background:#84c426; }
.footer_contant span.wpcf7-not-valid-tip { background: #dc3232; position: absolute; top: 24px; left: 0px; font: normal 11px/14px 'WorkSans-Medium'; border-radius: 5px; padding: 6px 14px; color: #fff; z-index: 1;}
.footer_contant span.wpcf7-not-valid-tip::before { position: absolute; top: -15px; left: 10px; border: 9px solid transparent; border-bottom: 10px solid #dc3232; content: ""; }
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.wpcf7-not-valid {  position: relative !important; width: 100%;display: inline-block;}
.wpcf7-form-control-wrap {  position: relative;}
.footer_contant span.wpcf7-not-valid-tip {  top: 100%;}
.footer_contant iframe {  transform: scale(0.77);  -webkit-transform: scale(0.77);  transform-origin: 0 0;  -webkit-transform-origin: 0 0; }


.contact_form .wpcf7 form .wpcf7-response-output{ border: none !important; padding: 5px 10px; text-align: center; font: normal 13px/16px 'WorkSans-Medium'; color:#fff;  margin: 15px 0 0 !important; }
.contact_form .invalid .wpcf7-response-output{ background:#dc3232; }
.contact_form .sent .wpcf7-response-output{ background:#84c426; }
.contact_form span.wpcf7-not-valid-tip { background: #dc3232; position: absolute; top: 24px; left: 0px; font: normal 11px/14px 'WorkSans-Medium'; border-radius: 5px; padding: 6px 14px; color: #fff; z-index: 1;}
.contact_form span.wpcf7-not-valid-tip::before { position: absolute; top: -15px; left: 10px; border: 9px solid transparent; border-bottom: 10px solid #dc3232; content: ""; }
.contact_form span.wpcf7-not-valid-tip {  top: 100%;}
.contact_form iframe {  transform: scale(0.77);  -webkit-transform: scale(0.77);  transform-origin: 0 0;  -webkit-transform-origin: 0 0; }

.modal_sec .close { background: #f30101; color: #fff; opacity: 1; width: 34px; height: 34px;  font-size: 20px; display: flex; align-items: center; justify-content: center; line-height: 30px; text-shadow: inherit; position: absolute;
right: 0px; top: 0px;}
.modal_sec span { float: right; width: auto !important; padding: 0 !important;}
.modal_sec span:before{ display: none; }
.modal_sec .modal-content {padding: 25px; }
.modal_sec ul li { padding-left: 18px;}

.txt .pro_txt h4{ color:#000; }


.home_ab .ab_rt_bottom { padding-top: 25px;}
.about_sec.home_ab ul li { line-height: 21px; margin-bottom: 5px; }
.about_sec.home_ab .ab_lt img { object-fit: cover;  height: 700px;}
.about_sec.home_ab ul li::before, .txt_box ul li::before { top: 6px;}
.inner_ab p { margin-bottom: 15px;}

.partners_box { border-radius: 100%;  width: 200px;  height: 200px;}




/* Vertical Slider 100% Height */
.vertical .carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Vertical Slider Animation */
.vertical .carousel-item-next.carousel-item-left,
.vertical .carousel-item-prev.carousel-item-right {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.vertical .carousel-item-next,
.vertical .active.carousel-item-right {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100% 0);
}

.vertical .carousel-item-prev,
.vertical .active.carousel-item-left {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

.home_ban .banner_box { position: relative; width: 100%; background-size: cover !important; height: 100%; }

.inner_service .ab_box { min-height: 380px; box-shadow: 0 0 8px 0px #c8c7c7; border-radius: 10px;}
.inner_service .ab_box i { background: #f30101; width: 100%; text-align: center;  border-radius: 5px 5px 0 0;}

/*.inner_service .col-md-4:nth-child(odd) .ab_box{ border-bottom: 4px solid #e0e63a; }
.inner_service .col-md-4:nth-child(even) .ab_box{ border-bottom: 4px solid #f30101; }
.inner_service .col-md-4:nth-child(3n+3) .ab_box{ border-bottom: 4px solid #6bccf5; }

.inner_service .col-md-4:nth-child(odd) .ab_box i{ background: #e0e63a; }
.inner_service .col-md-4:nth-child(even) .ab_box i{ background: #f30101; }
.inner_service .col-md-4:nth-child(3n+3) .ab_box i{ background: #6bccf5; }

.inner_service .col-md-4:nth-child(odd) .txt_box ul li::before{ background: #e0e63a; }
.inner_service .col-md-4:nth-child(even) .txt_box ul li::before{ background: #f30101; }
.inner_service .col-md-4:nth-child(3n+3) .txt_box ul li::before{ background: #6bccf5; }*/


.client_box{ width: 100%; background: #fff; box-shadow: 0 0 8px 0px #c8c7c7; margin-bottom: 30px; border-radius: 5px; }
.clients_sec ul li { padding: 0px 15px; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
.client_box h4 { font: normal 15px/25px 'WorkSans-SemiBold'; color: #fff; text-transform: capitalize; padding: 12px; background: #69cff7; border-radius: 0 0 5px 5px; min-height: 50px; }
.clients_sec ul li img { max-width: 100%; padding: 10px; }

.banner_box::before { background: rgba(0,0,0,0.30); }
.modal_sec .modal-content{ background-size: cover !important; }
.modal_sec .modal-content::before{ display: none; }


.nav_top { background: rgba(255, 255, 255, 0.85); width: 100%; padding: 12px 30px; border-radius: 5px;}
.inner_service .txt_box ul li::before{ background: #f30101; }
.inner_service .ab_box i{ background: #f30101; }
.inner_service .ab_box{ border-bottom: 4px solid #f30101; margin: 0 0 30px !important; }

.ab_boxes .owl-carousel .owl-dots { display: flex; justify-content: center; width: 100%; margin-top: 30px;}
.ab_boxes .owl-carousel .owl-dot { width: 14px; height: 14px; background: #f30101 !important; opacity: 0.5; margin: 0 6px; display: inline-block; border-radius: 100%; border: none;}
.ab_boxes .owl-carousel .owl-dot.active { opacity: 1;}


.img_box{background: #ffffff; box-shadow: 1px 1px 14px rgba(0,0,0,0.2); width: 100%; margin: 15px 0; }
.img_box img{ width: 100% !important; object-fit: cover; height: 250px; }
.img_area{position:relative; overflow: hidden; }
.img_area:before{background: rgba(20,20,20,0.75); width: 100%; height: 100%; position: absolute; left: 0; top: 0; content: ""; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
transition: opacity 0.35s, transform 0.35s; -webkit-transform: scale3d(1.4,1.4,1); transform: scale3d(1.4,1.4,1); opacity: 0; visibility: hidden; z-index: 1;}
.eye{position: absolute; left: 0; top: 0; width: 100%; color: #fff !important; font-size: 55px !important;  opacity: 0; visibility: hidden; height: 100%; z-index: 5; display: flex;
align-items: center; justify-content: center; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -webkit-transform: scale(1.5); transform: scale(1.5); }
.img_area:hover:before{opacity: 1; visibility: visible; -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1);}
.img_area:hover .eye{opacity: 1; visibility: visible; -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1);}
.img_area img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
.img_area:hover img {
  -webkit-transform: scale3d(1.05,1.05,1);
  transform: scale3d(1.05,1.05,1);
}
.menu_sec li a { padding: 5px 14px;}

.clients_sec ul li img { width: 200px;}
.inner_service .ab_box{ min-height: 340px; margin: 15px 0 !important;}
.inner_service .ab_box i img{ max-width: 85px; }
.inner_service .txt_box { padding: 15px; }
.inner_service .ab_box strong{ font-size: 24px; line-height: 35px; }
.contact_box .media { align-items: start;}

.job_frm label{border: none; font: normal 14px/18px 'WorkSans-SemiBold'; color:#63666A; position: relative; padding-top: 10px; margin: 0px; padding-left: 0; padding-bottom: 0px;  float: left; }
.job_frm input[type="file"] { display: none; }
.job_frm label {
    background: none !important;
    border: none !important;
    width: auto;
}
.job_frm label strong {
  width: auto !important;
  float: left;
  height: auto;
  color: #fff !important;
  font: normal 16px/24px 'WorkSans-SemiBold';
  text-transform: capitalize !important;
  text-align: center !important;
  border: 1px solid #63666A;
  border-radius: 50px;
  padding: 11px 32px;
  background: #63666A !important;
}
.job_frm label em {
  float: left;
  width: auto !important;
  height: auto;
  font: normal 18px/34px 'WorkSans-SemiBold';
  text-transform: capitalize;
  color: #63666A !important;
  background: url(../images/clip.png) no-repeat left center;
  padding: 3px 0 0 30px;
  margin: 6px 0 0 12px;
  font-style: normal;
}
.job_frm {
  width: 100%;
  display: inline-block;
  margin-bottom: 15px;
}
.contact_form .inputfld input[type="submit"] {
  float: left;
}
.contact_formRt, .contact_formLeft{ text-align: left; }
.contact_formRt{ padding-left: 30px; }
.contact_formLeft{ padding-right: 30px; }
.contact_form .col-lg-6{ border-right: 1px solid #e1e1e0; }
.contact_form .col-lg-6:last-child{ border-right: none; }







@media (min-width: 768px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0px; border: none; border-bottom: 2px solid #ccc; 
    background:#fff !important;
    width: 150px; padding: 0px;
   border-radius: 0; left: 0; right: inherit; padding: 5px 8px 8px; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 300px;opacity: 1; visibility: visible; }








}

@media (min-width: 1299px) and (max-width: 1300px) {
	
.btm_arw {bottom: 25%;}
	
	
}
  
@media (min-width: 1200px) and (max-width: 1299px) {

.ser_txt {left: -111px;}
.ab_top {padding: 0 50px;}
.product_sec, .partners_sec{padding: 60px 0;}
.ab_rt_bottom {padding-top: 50px;}
.product_sec .owl-nav, .partners_sec .owl-nav {width: auto; left: inherit; top: -65px; transform: inherit; right: 0;}
.product_sec .owl-prev, .product_sec .owl-next, .partners_sec .owl-prev, .partners_sec .owl-next {margin: 0 8px 0 0;}
.product_sec .owl-next, .partners_sec .owl-next {margin-right: 0;}
.banner_txt strong {font-size: 45px; line-height: 55px;}
.banner_contant {top: 46%;}
.ab_boxes {margin-top: -100px;}
.btm_arw {bottom: 25%;}




}  
  
  
@media (min-width: 992px) and (max-width: 1199px) {
.ab_top {padding: 0 50px;}
.product_sec, .partners_sec{padding: 60px 0;}
.ab_rt_bottom {padding-top: 50px;}
.product_sec .owl-nav, .partners_sec .owl-nav {width: auto; left: inherit; top: -60px; transform: inherit; right: 0;}
.product_sec .owl-prev, .product_sec .owl-next, .partners_sec .owl-prev, .partners_sec .owl-next {margin: 0 8px 0 0;}
.product_sec .owl-next, .partners_sec .owl-next {margin-right: 0;}
.banner_txt strong {font-size: 35px; line-height: 45px;}
/*.banner_contant {top: 46%;}*/
.nav_top .navbar-brand img{width: 230px;}
.menu_sec li {font-size: 17px; line-height: 27px;}
.menu_sec li a {padding: 5px 15px 5px 0;}
.nav_top {padding: 15px 20px;}
.header_top ul li {font-size: 15px; line-height: 25px;}
.header_top ul li a {padding: 15px 10px 15px 0;}
.header_sec.fixed .nav_top .navbar-brand img {width: 210px;}
.header_sec.fixed .menu_sec li a {padding: 5px 0px 5px 15px;}
.header_sec.fixed .menu_sec li {font-size: 16px; line-height: 26px;}
.header_sec.fixed .nav_top {padding: 10px 0;}
.ab_box strong {font-size: 23px; line-height: 30px;}
.ab_box {min-height: auto; margin-top: -80px;}
.txt h1, .txt h2 {font-size: 35px; line-height: 45px;}
.ser_txt {left: -97px;}
.ab_box img{width: 100px;}
.about_sec ul li {font-size: 15px; line-height: 23px;}
.partners_box {min-height: 160px;}
.footer_sec strong {font-size: 22px; line-height: 32px;}
.footer_sec p {font-size: 15px; line-height: 25px;}
.footer_contant ul li {font-size: 15px; line-height: 25px;}
.inputfld input[type="submit"] {height: 40px; padding: 0 30px; font-size:17px; line-height:40px;}
.btm_arw {bottom: 22%;}
.ab_boxes .owl-carousel .owl-item img {width: 90px;}
.about_sec ul li {margin-bottom: 6px;}
.txt_box ul {min-height: 138px;}
.ab_boxes {margin-top: -80px;}
.ab_bottom {padding-top: 60px;}


/*product_page*/
.product_inner {padding: 30px 0 60px;}

/*about_page*/
.our_txt ul li {font-size: 15px; line-height: 25px;}
.our_sec {padding: 60px 0;}
.inner_ab {padding: 60px 0;}

/*service_page*/
.inner_service {padding: 60px 0;}
.inner_service .ab_box {min-height: 340px;}

/*contact_page*/
.contact_inner {padding: 60px 0 50px;}
.contact_form {padding-bottom: 40px;}
.contact_box .media {min-height: 115px;}
.contact_box .media-body span {font-size: 16px; line-height: 21px;}
.contact_box .media i {font-size: 25px; line-height: 35px; padding-right: 15px;}
.contact_box .media-body span b {font-size: 23px; line-height: 33px;}
.contact_box {padding: 30px 20px; margin-top: 20px;}
.map iframe {height: 300px;}

/*clients_page*/
.clients_sec{padding: 60px 0;}

.home_ab.txt h1, .home_ab.txt h2 { line-height: 40px;}
.about_sec.home_ab ul li {line-height: 20px; margin-bottom: 5px; font-size: 14px;}

.clients_sec ul li { padding: 0px 15px; -ms-flex: 0 0 33.3333%; flex: 0 0 33.3333%; max-width: 33.3333%;}



}


@media only screen and (max-width: 991px) {
.nav_top .navbar-toggler{ border-color: #383e40; background: #383e40;}
.nav_top .navbar-toggler{ padding: 10px; margin-right: 0;}
.nav_top .navbar-toggler .icon-bar {display: block;width: 22px;height: 2px;  border-radius: 1px; background-color: #fff;}
.nav_top .navbar-toggler .icon-bar + .icon-bar {  margin-top: 4px;}
.navbar-toggler .icon-bar { display: block;  width: 22px;  height: 2px;  border-radius: 1px;  background-color: #fff;}
.navbar-toggler { margin-right: 15px;}
.navbar-toggler { padding: 10px;}




/*------------*/
.nav_top .navbar-toggler{ border-color: #383e40; background: #383e40;}
.nav_top .navbar-toggler{ padding: 10px; margin-right: 0;}
.nav_top .navbar-toggler .icon-bar {display: block;width: 22px;height: 2px;  border-radius: 1px; background-color: #fff;}
.nav_top .navbar-toggler .icon-bar + .icon-bar {  margin-top: 4px;}
.navbar-toggler .icon-bar { display: block;  width: 22px;  height: 2px;  border-radius: 1px;  background-color: #fff;}
.navbar-toggler { margin-right: 15px;}
.navbar-toggler { padding: 10px;}

.nav_top .navbar-toggler {border: none;background: none; margin: 0;}
.nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-ms-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); 
	 -webkit-transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
.nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2) { opacity: 0;  width: 0px;}  
.nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-ms-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); -webkit-transform: matrix(1, 1, 0, 1, 0, 0);
width: 25px;  margin-top: -11px;} 
.nav_top .navbar-toggler .icon-bar { display: block; width: 30px; height: 4px; border-radius: 3px; background-color: #68cffc ; opacity: 1;
    transform: matrix(1, 0, 0, 1, 0, 0); -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.nav_top .navbar-toggler { width: 45px; height: 40px; text-align: center; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; border-radius: 0px;
    border: 0px solid transparent; border-top-color: transparent;border-right-color: transparent;    border-bottom-color: transparent;
        border-left-color: transparent; position: relative; border: none; outline: none; }
        
        
        
        
.ab_top {padding: 0;}
.product_sec, .partners_sec{padding: 50px 0;}
.ab_rt_bottom {padding-top: 20px;}
.product_sec .owl-nav, .partners_sec .owl-nav {width: auto; left: inherit; top: -47px; transform: inherit; right: 0;}
.product_sec .owl-prev, .product_sec .owl-next, .partners_sec .owl-prev, .partners_sec .owl-next {margin: 0 8px 0 0;}
.product_sec .owl-next, .partners_sec .owl-next {margin-right: 0;}
.banner_txt strong {font-size: 30px; line-height: 40px;}
.nav_top .navbar-brand img {width: 200px;}
.menu_sec li {font-size: 17px; line-height: 23px;}
.menu_sec li a {padding: 8px 0;}
.nav_top {padding: 10px 15px;}
.header_top ul li {font-size: 15px; line-height: 25px;}
.header_top ul li a {padding: 10px 10px 10px 0;}
.header_sec.fixed .nav_top .navbar-brand img {width: 190px;}
.header_sec.fixed .menu_sec li a {padding: 5px 15px 5px 0;}
.header_sec.fixed .menu_sec li {font-size: 16px; line-height: 23px;}
.header_sec.fixed .nav_top {padding: 8px  0;}
.ab_box strong {font-size: 21px; line-height: 30px;}
.ab_box {min-height: auto; margin-top: 20px !important; box-shadow: 1px 1px 10px rgba(0,0,0,0.2);}
.txt h1, .txt h2 {font-size: 30px; line-height: 38px; padding-bottom: 10px;}
.ab_box img{width: 80px;}
.about_sec ul li{font-size: 15px; line-height: 25px; margin-bottom: 5px; padding-right: 8px; padding-left: 15px;}
.partners_box {min-height: 130px;}
.footer_sec strong {font-size: 22px; line-height: 32px; padding-bottom: 15px;}
.footer_sec p {font-size: 15px; line-height: 25px;}
.footer_contant ul li {font-size: 15px; line-height: 25px;}
.inputfld input[type="submit"] {height: 40px; padding: 0 30px; font-size:17px; line-height:40px;}
.btm_arw {bottom: 10%;}
.btm_arw img{width: 30px;}
.header_top .float-left li{font-size: 0; line-height: 0;}     
.header_top .float-left li i{font-size: 15px; line-height: 25px;}
.header_top .float-left li i {padding-right: 0;}
.nav_top .navbar-collapse{margin-top: 0;}
.ab_top .row{justify-content: center;}
.ser_txt{position: inherit; left: inherit; top: inherit; transform: inherit; padding-top: 50px; bottom: 0;}
.ser_txt h1{text-align: center; font-size: 33px; line-height: 40px;}
.product_sec .owl-prev, .product_sec .owl-next, .partners_sec .owl-prev, .partners_sec .owl-next {width: 40px; height: 40px;}
.product_sec .owl-prev::before, .product_sec .owl-next::before, .partners_sec .owl-prev::before, .partners_sec .owl-next::before {font-size: 19px; line-height: 41px;}
.txt h4 {font-size: 19px; line-height: 29px;}
.product_sec .owl-item {padding: 20px 10px 0;}
.txt p {font-size: 15px; line-height: 25px;}
.ab_rt_top .more_btn {height: 45px; padding: 0 25px; display: inline-block; line-height: 44px; font-size: 17px;}
.footer_bottom .float-left, .footer_bottom .float-right{float: none !important;}
.footer_bottom{text-align: center;}
.footer_top .col-6:nth-child(3) .footer_contant, .footer_top .col-6:nth-child(4) .footer_contant{padding-top: 20px;}
.contact_list li{margin-bottom: 10px;}
.inputfld input[type="text"], .inputfld input[type="email"], .inputfld textarea {height: 45px;}
.inputfld textarea {height: 115px;}
.about_sec {padding-bottom: 50px;}
.ab_boxes {margin-top: 0;}

.ab_boxes .owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {display: inline-block !important;}

.ab_boxes .owl-nav{position: absolute; right: 0; top: -42px; width: auto; font-size: 0;}
.ab_boxes .owl-prev, .ab_boxes .owl-next{width: 40px; height: 40px; background: #f30101; text-align: center;}
.ab_boxes .owl-prev:before, .ab_boxes .owl-next:before{font: normal 19px/40px FontAwesome; color: #fff; content: "\f104";}
.ab_boxes .owl-next:before{content: "\f105";}
.ab_boxes .owl-prev{float: left; margin-right: 8px;}
.ab_boxes .owl-next{float: right;}
.ab_boxes .owl-carousel .owl-item img {width: 70px;}
.ab_bottom {padding-top: 40px;}
.more_btn {padding-top: 10px;}
.txt_box ul {min-height: 145px;}
.ab_boxes .owl-item {padding: 10px;}
.banner_contant {top: 55%;}


/*product_page*/
.product_inner {padding: 20px 0 50px;}


/*about_page*/
.our_txt ul li {font-size: 15px; line-height: 25px;}
.our_sec {padding: 50px 0;}
.inner_ab .ab_rt_top {padding-right: 0;}
.inner_ab .row {flex-direction: column-reverse;}
.inner_ab {padding: 50px 0;}
.inner_ab .ab_lt{margin-top: 25px;}
.ab_innerimg {position: inherit; left: inherit; top: 0;}
.inner_ab .ab_innerimg1 {padding-top: 0;}
.inner_ab .ab_lt img{width: 50%; float: left;}
.our_box {padding: 30px 20px 20px;}
.our_box img{width: 100px;}
.txt h3{font-size: 27px; line-height: 37px; padding-bottom: 8px;}
.our_txt {min-height: 337px;}


/*service_page*/
.inner_service {padding: 30px 0 50px;}
.inner_service .ab_box {min-height: 300px;}
.inner_service .txt_box ul li {font-size: 15px; line-height: 22px;}


/*contact_page*/
.contact_inner {padding: 50px 0 40px;}
.contact_form {padding-bottom: 30px;}
.contact_box .media {min-height: 115px;}
.contact_box .media-body span {font-size: 16px; line-height: 21px;}
.contact_box .media i {font-size: 25px; line-height: 35px; padding-right: 15px;}
.contact_box .media-body span b {font-size: 20px; line-height: 30px;}
.contact_box {padding: 15px; margin-top: 20px;}
.map iframe {height: 300px;}
.map {padding-top: 40px;}
.contact_inner .row{justify-content: center;}
.contact_form .row{padding-top: 10px;}


/*clients_page*/
.clients_sec{padding: 50px 0;}



.home_ab .ab_rt_bottom {padding-top: 18px;}
.about_sec.home_ab ul li {line-height: 20px; margin-bottom: 5px; font-size: 14px;}
.about_sec.home_ab .ab_lt img { height: 300px;}
.about_sec.home_ab .ab_lt{ width: 100%; margin-bottom: 25px; }
.home_ab.ab_bottom {padding-top: 25px;}

.clients_sec ul li { padding: 0px 15px; -ms-flex: 0 0 33.3333%; flex: 0 0 33.3333%; max-width: 33.3333%;}
.client_box h4 {  padding: 12px; min-height: 66px; display: flex; align-items: center; justify-content: center; font-size: 15px; line-height: 21px; }

.partners_box { width: 150px; height: 150px;}

.ab_boxes .owl-carousel .owl-dots { margin: 20px 0;}

.img_box img { height: 210px;}
.eye { font-size: 45px !important;}

.contact_formRt{ padding-left: 0; margin-top: 25px; }
.contact_formLeft{ padding-right: 0; }
.contact_form .col-lg-6{ border-right: none; border-bottom: 1px solid #e1e1e0; padding-bottom: 25px; }
.contact_form .col-lg-6:last-child{ border: none; padding-bottom: 0px; }
.job_frm label strong{ font-size: 15px; padding: 7px 22px; }
.job_frm label em{ font-size: 16px; margin: 0 0 0 12px; padding: 3px 0 0 25px; }


}


 
@media only screen and (max-width: 767px){
.container{max-width: 100%;}
.banner_txt strong {font-size: 27px; line-height: 37px;}
.nav_top .navbar-brand img {width: 180px;}
.btm_arw img {width: 25px;}
.ab_content{padding-top: 30px;}
.txt h1, .txt h2 {font-size: 26px; line-height: 34px;}
.txt h4 {font-size: 17px; line-height: 27px;}
.product_sec, .partners_sec {padding: 40px 0;}
.about_sec {padding-bottom: 40px;}
.product_box h4 {padding: 5px 0;}
.partners_sec .owl-carousel {padding-top: 25px;}
.product_sec .owl-prev, .product_sec .owl-next, .partners_sec .owl-prev, .partners_sec .owl-next, .ab_boxes .owl-prev, .ab_boxes .owl-next {width: 30px; height: 30px;}
.product_sec .owl-prev::before, .product_sec .owl-next::before, .partners_sec .owl-prev::before, .partners_sec .owl-next::before, .ab_boxes .owl-prev::before, .ab_boxes .owl-next::before {font-size: 16px; line-height: 30px;}
.partners_box {min-height: 110px;}
.footer_sec strong {font-size: 20px; line-height: 27px;}
.inputfld input[type="text"], .inputfld input[type="email"], .inputfld textarea, .inputfld input[type="tel"]{height: 40px; font-size: 14px; line-height: 24px;}
.inputfld textarea {height: 100px;}
.inputfld input[type="submit"] {height: 38px; padding: 0 20px; font-size: 16px; line-height: 38px;}
.footer_sec p {font-size: 14px; line-height: 25px;}

.bannersec .carousel-indicators {margin-right: 20px; bottom: 20px;}
.header_sec {position: inherit; left: inherit; top: inherit;} 
.header_sec .container{padding: 0;}
.header_top{padding: 0 15px;}
.header_top {background: #f30101;}
.nav_top .navbar-collapse{position: absolute; left: 0; top: 40px; width: 100%; background: #ffffff; z-index: 5; padding: 10px 0;}
.menu_sec li a {padding: 8px 15px;}
.header_sec.fixed .menu_sec li a {padding: 5px 15px;}
.banner_contant {top: 50%;}
.header_sec.fixed .nav_top {padding: 8px 15px;}
.ab_bottom {padding-top: 20px;}

/*product_page*/
.pro_txt {padding: 17px 16px 30px 16px; min-height: 436px;}
.txt h4 span::before {top: -4px;}
.txt h4 span {padding-left: 9px;}
.inner_banner .banner_txt strong {font-size: 35px; line-height: 45px;}
.inner_banner .banner_contant {top: 50%;}


/*about_page*/
.inner_ab {padding: 40px 0;}
.our_sec {padding: 40px 0;}
.our_box {margin-top: 30px;}
.our_txt ul li {font-size: 14px; line-height: 21px;}
.our_txt {min-height: 309px;}
.our_txt {padding-top: 20px;}
.our_box img {width: 80px;}
.txt h3 {font-size: 22px; line-height: 30px;}
.our_box{padding: 20px;}


/*service_page*/
.inner_service {padding: 20px 0 40px;}
.ab_box strong {font-size: 20px; line-height: 29px;}
.txt_box {padding: 15px;}


/*contact_page*/
.contact_inner {padding: 40px 0 30px;}
.contact_form {padding-bottom: 20px;}
.contact_box .media i {padding-right: 10px;}
.contact_box .media-body span {font-size: 15px; line-height: 20px;}
.contact_box .media-body span b {font-size: 18px; line-height: 28px;}



/*clients_page*/
.clients_sec{padding: 40px 0;}
.clients_sec ul li {padding: 20px 15px;}


.txt .newsletterpg p { font-size: 18px;}

.modal_sec .modal-content {padding: 15px; }
.partners_box { width: 140px; height: 140px; margin: 0 auto; }
.partners_sec .owl-carousel .owl-item{ text-align: center; }
.partners_box img{ display: inline-block !important; }


.gallery_sec.clients_sec ul li{ padding: 0px 15px; max-width: 50%; flex: 0 0 50%; }
.img_box img { height: 230px;}



}


@media only screen and (max-width: 640px){

.our_sec .col-sm-6{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.our_txt {min-height: auto;}
.inner_service .col-sm-4{-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}


}




@media only screen and (max-width: 575px){
	
.partners_box {min-height: auto;}
.header_top ul li a {padding: 7px 8px 7px 0;}
.nav_top {padding: 10px 15px;}
.banner_contant {top: 50%;}	
.header_sec.fixed .nav_top .navbar-brand img {width: 180px;}
.ab_lt {margin-top: 0;}

/*.nav_top .navbar-brand {padding-left: 15px;}*/
/*.nav_top .navbar-toggler{margin-right: 11px;}*/
/*.nav_top .navbar-collapse {margin-top: 0;}*/
.bannersec .carousel-indicators {bottom: 15px;}
.banner_txt strong { font-size: 18px; line-height: 27px;}


/*product_page*/
.productinner_box .more_btn {padding: 0 15px; border-radius: 7px; font-size: 14px;}

/*contact_page*/
.contact_box .media {min-height: auto;}


/*clients_page*/
.clients_sec ul li {-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}

.modal_sec ul li{ width: 100%; }
.txt h4 {  font-size: 18px;  line-height: 28px;}	

.clients_sec ul li { padding: 0px 15px; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}

.inner_service .txt_box ul { min-height: inherit;}
.inner_service .ab_box { min-height: inherit;}
.inner_service .ab_box i img { max-width: 75px;}




}




@media only screen and (max-width: 480px){ 
.txt h1, .txt h2 {font-size: 24px; line-height: 32px;text-align: left;}
.product_sec h2, .partners_sec h2{text-align: left;}
.ab_bottom {padding-top: 15px;}
.ab_box img {width: 65px;}
.ab_content {padding-top: 20px;}

/*product_page*/
.inner_banner .banner_txt strong {font-size: 30px; line-height: 40px;}
.pro_txt {padding: 15px 10px;}
.product_inner .col-6{-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.txt_box {padding: 15px;}
.txt_box ul {min-height: 119px;}
.txt_box {padding: 10px;}
.about_sec ul li {font-size: 14px; line-height: 20px; padding-left: 15px;}
.ab_box strong {font-size: 18px; line-height: 26px;}
.about_sec ul li::before, .txt_box ul li::before {top: 5px;}


/*contact_page*/
.contact_form .inputfld {margin-bottom: 10px;}
.contact_form .row {padding-top: 5px;}
.map iframe {height: 200px;}

.img_box img { height: 205px;}

.gallery_sec.clients_sec ul li {
  padding: 0px 15px;
  max-width: 100%;
  flex: 0 0 100%;
}
.img_box img {
  height: auto;
}


} 

@media only screen and (max-width: 400px){ 

.banner_box .w-100 {
  width: 100% !important;
  min-height: 260px;
  object-fit: cover;
}
.about_sec ul li{ width: 100%;}
.footer_top .col-6 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.txt_box ul {
  min-height: auto;
}

.inner_service .col-sm-4{-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.inner_service .ab_box {min-height: auto;}


/*contact_page*/
/*.clients_sec ul li {-ms-flex: 0 0 33.333%; flex: 0 0 33.333%; max-width: 33.333%;}
.clients_sec ul li {padding: 15px;}*/
.clients_sec ul li { padding: 0px 15px; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}




}


@media only screen and (max-width: 350px){ 
.partners_box { width: 130px; height: 130px;}


}



